

.mytown_topstorieswrap
{
	width: 962px;
	margin: 2px 0 2px 0;
	padding: 0;
	height:24px;
}

.mytown_topstorieswrap .mytitle{
	height:24px;
}

.mytown_topstorieswrap .mytitle span{
	padding: 0 5px 0 5px;
	BACKGROUND: #AAA;
	line-height:24px;
	vertical-align:middle;
	margin-bottom: 0;
	width:95%;
}

.mytown_topstorieswrap .mytitle span a{
	color: #EEE;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	vertical-align:middle;
	text-decoration: none;

}

/*
a:hover, a:focus, a:active {
    color: #222;
    outline: 0;
}
*/
.mytown_topstorieswrap div.mainHeadline 
{
text-align:top;
}
.mytown_topstorieswrap div.mainHeadline a, .mytown_topstorieswrap div.mainHeadline a:visited{
	color: #777;
	font-size: 16px;
    	font-weight :600;
    	text-decoration: none;
    	padding-left:3px;
}

.mytown_topstorieswrap div.mainHeadline a:hover,.mytown_topstorieswrap div.mainHeadline a:focus,
.mytown_topstorieswrap div.mainHeadline a:active
	{
    	text-decoration: underline;
    	}


.mytown_topstorieswrap .mystories {
	height: 1em;
	overflow: hidden;
	position: relative;
	-webkit-transition: background-color 350ms;
	-moz-transition: background-color 350ms;
	-o-transition: background-color 350ms;
	-ms-transition: background-color 350ms;
	transition: background-color 350ms;
	
}

.mystories span {
	padding-top:0;
	padding-left:5px;
	position: absolute;
	width: 100%;
	margin:0;

}



.mystories span:nth-child(1) {
	animation: left-one 25s ease infinite;
	-moz-animation: left-one 25s ease infinite;
	-webkit-animation: left-one 25s ease infinite;
	-ms-animation: left-one 25s ease infinite;
	-o-animation: left-one 25s ease infinite;

}


.mystories span:nth-child(2) {
	animation: left-two 25s ease infinite;
	-moz-animation: left-two 25s ease infinite;
	-webkit-animation: left-two 25s ease infinite;
	-ms-animation: left-two 25s ease infinite;
	-o-animation: left-two 25s ease infinite;
    }

.mystories span:nth-child(3) {
	animation: left-three 25s ease infinite;
	-moz-animation: left-three 25s ease infinite;
	-webkit-animation: left-three 25s ease infinite;
	-ms-animation: left-three 25s ease infinite;
	-o-animation: left-three 25s ease infinite;
    }
    
.mystories span:nth-child(4) {
	animation: left-four 25s ease infinite;
	-moz-animation: left-four 25s ease infinite;
	-webkit-animation: left-four 25s ease infinite;
	-ms-animation: left-four 25s ease infinite;
	-o-animation: left-four 25s ease infinite;
}

.mystories span:nth-child(5) {
	animation: left-five 25s ease infinite;
	-moz-animation: left-five 25s ease infinite;
	-webkit-animation: left-five 25s ease infinite;
	-ms-animation: left-five 25s ease infinite;
	-o-animation: left-five 25s ease infinite;
}

/*================================
	Move the Marquee to the Left
==================================*/
/***********webkit browser*********/
@-webkit-keyframes left-one {
	0%  { -webkit-transform:translateX(100%); opacity:1; z-index:0; }
	4%  { -webkit-transform:translateX(0);opacity:1; z-index:0}
	16% { -webkit-transform:translateX(0);opacity:1; z-index:0}
	20% { -webkit-transform:translateX(0);opacity:1; z-index:0}
	24% { -webkit-transform:translateX(-100%); opacity:0; z-index:-1; }
	100%{ -webkit-transform:translateX(-100%); opacity:0; z-index:-1; }
	
}

@-webkit-keyframes left-two {
	0%  { -webkit-transform:translateX(100%); opacity:0; z-index:-1; }
	16% { -webkit-transform:translateX(100%); opacity:0; z-index:-1; }
	20% { -webkit-transform:translateX(100%); opacity:1; z-index:0; }
	24% { -webkit-transform:translateX(0); opacity:1; z-index:0; } 
	36% { -webkit-transform:translateX(0); opacity:1; z-index:0; } 
	40% { -webkit-transform:translateX(0); opacity:1; z-index:0; }
	44% { -webkit-transform:translateX(-100%); opacity:0; z-index:-1; }  
	100%{ -webkit-transform:translateX(-100%); opacity:0; z-index:-1; }
}


@-webkit-keyframes left-three {
	0%  { -webkit-transform:translateX(100%); opacity:0; z-index:-1; }
	36% { -webkit-transform:translateX(100%); opacity:0; z-index:-1; }
	40% { -webkit-transform:translateX(100%); opacity:1; z-index:0; }
	44% { -webkit-transform:translateX(0); opacity:1; z-index:0; } 
	56% { -webkit-transform:translateX(0); opacity:1; z-index:0; } 
	60% { -webkit-transform:translateX(0); opacity:1; z-index:0; } 
	64% { -webkit-transform:translateX(-100%); opacity:0; z-index:-1; }
	100%{ -webkit-transform:translateX(-100%); opacity:0; z-index:-1; }
}


@-webkit-keyframes left-four {
	0%  { -webkit-transform:translateX(100%); opacity:0; z-index:-1; }
	56% { -webkit-transform:translateX(100%); opacity:0; z-index:-1; }
	60% { -webkit-transform:translateX(100%); opacity:1; z-index:0; }
	64% { -webkit-transform:translateX(0); opacity:1; z-index:0; } 
	76% { -webkit-transform:translateX(0); opacity:1; z-index:0; } 
	80% { -webkit-transform:translateX(0); opacity:1; z-index:0; } 
	84%{ -webkit-transform:translateX(-100%); opacity:0; z-index:-1; }
	100%{ -webkit-transform:translateX(-100%); opacity:0; z-index:-1; }
}

@-webkit-keyframes left-five {
	0%  { -webkit-transform:translateX(100%); opacity:0; z-index:-1; }
	76% { -webkit-transform:translateX(100%); opacity:0; z-index:-1; }
	80% { -webkit-transform:translateX(100%); opacity:1; z-index:0; }
	84% { -webkit-transform:translateX(0); opacity:1; z-index:0; }
	96% { -webkit-transform:translateX(0); opacity:1; z-index:0; }
	100%{ -webkit-transform:translateX(0); opacity:1; z-index:0; }
}

/***********moz browser*********/
@-moz-keyframes left-one {
	0%  { -moz-transform:translateX(100%); opacity:1; z-index:0; }
	4%  { -moz-transform:translateX(0);opacity:1; z-index:0}
	16% { -moz-transform:translateX(0);opacity:1; z-index:0}
	20% { -moz-transform:translateX(0);opacity:1; z-index:0}
	24% { -moz-transform:translateX(-100%); opacity:0; z-index:-1; }
	100%{ -moz-transform:translateX(-100%); opacity:0; z-index:-1; }
	
}

@-moz-keyframes left-two {
	0%  { -moz-transform:translateX(100%); opacity:0; z-index:-1; }
	16% { -moz-transform:translateX(100%); opacity:0; z-index:-1; }
	20% { -moz-transform:translateX(100%); opacity:1; z-index:0; }
	24% { -moz-transform:translateX(0); opacity:1; z-index:0; } 
	36% { -moz-transform:translateX(0); opacity:1; z-index:0; } 
	40% { -moz-transform:translateX(0); opacity:1; z-index:0; }
	44% { -moz-transform:translateX(-100%); opacity:0; z-index:-1; }  
	100%{ -moz-transform:translateX(-100%); opacity:0; z-index:-1; }
}


@-moz-keyframes left-three {
	0%  { -moz-transform:translateX(100%); opacity:0; z-index:-1; }
	36% { -moz-transform:translateX(100%); opacity:0; z-index:-1; }
	40% { -moz-transform:translateX(100%); opacity:1; z-index:0; }
	44% { -moz-transform:translateX(0); opacity:1; z-index:0; } 
	56% { -moz-transform:translateX(0); opacity:1; z-index:0; } 
	60% { -moz-transform:translateX(0); opacity:1; z-index:0; } 
	64% { -moz-transform:translateX(-100%); opacity:0; z-index:-1; }
	100%{ -moz-transform:translateX(-100%); opacity:0; z-index:-1; }
}


@-moz-keyframes left-four {
	0%  { -moz-transform:translateX(100%); opacity:0; z-index:-1; }
	56% { -moz-transform:translateX(100%); opacity:0; z-index:-1; }
	60% { -moz-transform:translateX(100%); opacity:1; z-index:0; }
	64% { -moz-transform:translateX(0); opacity:1; z-index:0; } 
	76% { -moz-transform:translateX(0); opacity:1; z-index:0; } 
	80% { -moz-transform:translateX(0); opacity:1; z-index:0; } 
	84%{ -moz-transform:translateX(-100%); opacity:0; z-index:-1; }
	100%{ -moz-transform:translateX(-100%); opacity:0; z-index:-1; }
}

@-moz-keyframes left-five {
	0%  { -moz-transform:translateX(100%); opacity:0; z-index:-1; }
	76% { -moz-transform:translateX(100%); opacity:0; z-index:-1; }
	80% { -moz-transform:translateX(100%); opacity:1; z-index:0; }
	84% { -moz-transform:translateX(0); opacity:1; z-index:0; }
	96% { -moz-transform:translateX(0); opacity:1; z-index:0; }
	100%{ -moz-transform:translateX(0); opacity:1; z-index:0; }
}

/***********ms browser*********/
@-ms-keyframes left-one {
	0%  { -ms-transform:translateX(100%); opacity:1; z-index:0; }
	4%  { -ms-transform:translateX(0);opacity:1; z-index:0}
	16% { -ms-transform:translateX(0);opacity:1; z-index:0}
	20% { -ms-transform:translateX(0);opacity:1; z-index:0}
	24% { -ms-transform:translateX(-100%); opacity:0; z-index:-1; }
	100%{ -ms-transform:translateX(-100%); opacity:0; z-index:-1; }
	
}

@-ms-keyframes left-two {
	0%  { -ms-transform:translateX(100%); opacity:0; z-index:-1; }
	16% { -ms-transform:translateX(100%); opacity:0; z-index:-1; }
	20% { -ms-transform:translateX(100%); opacity:1; z-index:0; }
	24% { -ms-transform:translateX(0); opacity:1; z-index:0; } 
	36% { -ms-transform:translateX(0); opacity:1; z-index:0; } 
	40% { -ms-transform:translateX(0); opacity:1; z-index:0; }
	44% { -ms-transform:translateX(-100%); opacity:0; z-index:-1; }  
	100%{ -ms-transform:translateX(-100%); opacity:0; z-index:-1; }
}


@-ms-keyframes left-three {
	0%  { -ms-transform:translateX(100%); opacity:0; z-index:-1; }
	36% { -ms-transform:translateX(100%); opacity:0; z-index:-1; }
	40% { -ms-transform:translateX(100%); opacity:1; z-index:0; }
	44% { -ms-transform:translateX(0); opacity:1; z-index:0; } 
	56% { -ms-transform:translateX(0); opacity:1; z-index:0; } 
	60% { -ms-transform:translateX(0); opacity:1; z-index:0; } 
	64% { -ms-transform:translateX(-100%); opacity:0; z-index:-1; }
	100%{ -ms-transform:translateX(-100%); opacity:0; z-index:-1; }
}


@-ms-keyframes left-four {
	0%  { -ms-transform:translateX(100%); opacity:0; z-index:-1; }
	56% { -ms-transform:translateX(100%); opacity:0; z-index:-1; }
	60% { -ms-transform:translateX(100%); opacity:1; z-index:0; }
	64% { -ms-transform:translateX(0); opacity:1; z-index:0; } 
	76% { -ms-transform:translateX(0); opacity:1; z-index:0; } 
	80% { -ms-transform:translateX(0); opacity:1; z-index:0; } 
	84%{ -ms-transform:translateX(-100%); opacity:0; z-index:-1; }
	100%{ -ms-transform:translateX(-100%); opacity:0; z-index:-1; }
}

@-ms-keyframes left-five {
	0%  { -ms-transform:translateX(100%); opacity:0; z-index:-1; }
	76% { -ms-transform:translateX(100%); opacity:0; z-index:-1; }
	80% { -ms-transform:translateX(100%); opacity:1; z-index:0; }
	84% { -ms-transform:translateX(0); opacity:1; z-index:0; }
	96% { -ms-transform:translateX(0); opacity:1; z-index:0; }
	100%{ -ms-transform:translateX(0); opacity:1; z-index:0; }
}


/***********o browser*********/
@-o-keyframes left-one {
	0%  { -o-transform:translateX(100%); opacity:1; z-index:0; }
	4%  { -o-transform:translateX(0);opacity:1; z-index:0}
	16% { -o-transform:translateX(0);opacity:1; z-index:0}
	20% { -o-transform:translateX(0);opacity:1; z-index:0}
	24% { -o-transform:translateX(-100%); opacity:0; z-index:-1; }
	100%{ -o-transform:translateX(-100%); opacity:0; z-index:-1; }
	
}

@-o-keyframes left-two {
	0%  { -o-transform:translateX(100%); opacity:0; z-index:-1; }
	16% { -o-transform:translateX(100%); opacity:0; z-index:-1; }
	20% { -o-transform:translateX(100%); opacity:1; z-index:0; }
	24% { -o-transform:translateX(0); opacity:1; z-index:0; } 
	36% { -o-transform:translateX(0); opacity:1; z-index:0; } 
	40% { -o-transform:translateX(0); opacity:1; z-index:0; }
	44% { -o-transform:translateX(-100%); opacity:0; z-index:-1; }  
	100%{ -o-transform:translateX(-100%); opacity:0; z-index:-1; }
}


@-o-keyframes left-three {
	0%  { -o-transform:translateX(100%); opacity:0; z-index:-1; }
	36% { -o-transform:translateX(100%); opacity:0; z-index:-1; }
	40% { -o-transform:translateX(100%); opacity:1; z-index:0; }
	44% { -o-transform:translateX(0); opacity:1; z-index:0; } 
	56% { -o-transform:translateX(0); opacity:1; z-index:0; } 
	60% { -o-transform:translateX(0); opacity:1; z-index:0; } 
	64% { -o-transform:translateX(-100%); opacity:0; z-index:-1; }
	100%{ -o-transform:translateX(-100%); opacity:0; z-index:-1; }
}


@-o-keyframes left-four {
	0%  { -o-transform:translateX(100%); opacity:0; z-index:-1; }
	56% { -o-transform:translateX(100%); opacity:0; z-index:-1; }
	60% { -o-transform:translateX(100%); opacity:1; z-index:0; }
	64% { -o-transform:translateX(0); opacity:1; z-index:0; } 
	76% { -o-transform:translateX(0); opacity:1; z-index:0; } 
	80% { -o-transform:translateX(0); opacity:1; z-index:0; } 
	84%{ -o-transform:translateX(-100%); opacity:0; z-index:-1; }
	100%{ -o-transform:translateX(-100%); opacity:0; z-index:-1; }
}

@-o-keyframes left-five {
	0%  { -o-transform:translateX(100%); opacity:0; z-index:-1; }
	76% { -o-transform:translateX(100%); opacity:0; z-index:-1; }
	80% { -o-transform:translateX(100%); opacity:1; z-index:0; }
	84% { -o-transform:translateX(0); opacity:1; z-index:0; }
	96% { -o-transform:translateX(0); opacity:1; z-index:0; }
	100%{ -o-transform:translateX(0); opacity:1; z-index:0; }
}


